.TH GAP4 "1" "April 2014" "gap4 2.0.0+b10" "User Commands"
.SH NAME
gap4 \- Genome Assembly Program (part of staden package)
.SH SYNOPSIS
.B gap4
[\fB\-ro\fR] [\fB\-maxseq\fR \fI<number>\fR] [\fB\-maxdb\fR \fI<number>\fR] [\fB\-skip_notes\fR] [\fI\,DATABASE_NAME.V\/\fR]
.SH DESCRIPTION
.P
Gap4 is a Genome Assembly Program. The program contains all the tools
that would be expected from an assembly program plus many unique
features and a very easily used interface. The original version was
described in Bonfield,J.K., Smith,K.F. and Staden,R. A new DNA sequence
assembly program. Nucleic Acids Res. 24, 4992-4999 (1995)
.P
Gap4 is very big and powerful. Everybody employs a subset of options and
has their favourite way of accessing and using them. Although there is a
lot of it, users are encouraged to go through the whole of the
documentation once, just to discover what is possible, and the way that
best suits their own work. At the very least, the whole of this
introductory chapter should be read, as in the long run, it will save
time. 
.SH OPTIONS
.TP
\fB\-ro\fR
Read\-only
.TP
\fB\-maxseq\fR N
Initial maximum total consensus length
.TP
\fB\-maxdb\fR N
Initial maximum number of contigs + readings
.TP
\fB\-(no_)check\fR
(Do not) run Check Database upon DB open
.TP
\fB\-(no_)exec_notes\fR
(Do not) execute OPEN/CLOS notes upon database open
.TP
\fB\-(no_)rawdata_note\fR
(Do not) use RAWD note instead of RAWDATA env. variable
.TP
\fB\-(no_)csel\fR
(Do not) start up the contig selector upon db open
.TP
\fB\-display\fR
X Display to use
.TP
\fB\-bitsize\fR N
Specifies the aux file bitsize for new databases (32/64)
.TP
\fB\-sync\fR
Use synchronous mode for display server (debugging)
.TP
\fB\-\-\fR
End of argument list
.SH SEE ALSO
http://staden.sourceforge.net/manual/gap4_unix_2.html
